Wide Studio Object Reference

Wide Studio Home
Up to

## Class name

WSCvtimer

## Properties

Properties of the class: WSCvtimer are as follows.

Type | Property Name | Supplement | Default

unsigned long | WSNinterval | Interval | 1000

WSCbool | WSNcont | Continuation | 1

| False | False ( 0 ) |

| True | True ( 1 ) |

WSCbool | WSNrunning | Running | 0

| Off | False ( 0 ) |

| On | True ( 1 ) |

char* | WSNname | Name |

char* | WSNuserString | User string |

long | WSNuserValue | User value | 0

short | WSNx | X | 0

short | WSNy | Y | 0

unsigned short | WSNwidth | Width | 100

unsigned short | WSNheight | Height | 30

WSCbool | WSNexport | Export | 0

| Not allow | False ( 0 ) |

| Allow | True ( 1 ) |

## Specification of properties

- WSNinterval
  Function
    Spesifies the Interval.
  Notice

- WSNcont
  Function
    Spesifies the Continuation.
  Notice

- WSNrunning
  Function
    Spesifies the Running.
  Notice

- WSNname
  Function
    Spesifies the Name.
  Notice

- WSNuserString
  Function
    Spesifies the User string.
  Notice

- WSNuserValue
  Function
    Spesifies the User value.
  Notice

- WSNx
  Function
    Spesifies the X.
  Notice

- WSNy
  Function
    Spesifies the Y.
  Notice

- WSNwidth
  Function
    Spesifies the Width.
  Notice

- WSNheight
  Function
    Spesifies the Height.
  Notice

- WSNexport
  Function
    Spesifies the Export.
  Notice

Document Release 3.20
For Use with Wide Studio Release 3.20, Spring 2003

Wide Stuido Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003